How to install libsis-base-jni on Debian 9 (Stretch)